<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="area51">
        <image_directories>
            <device instance="harddisk" directory="C:\Users\OEM\Desktop\CoinOPS 1UP\emulators\MAME" />
        </image_directories>
    </system>
</mameconfig>
